/*--- Avanquest WebEasy Page Style ---*/


.cc191              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc192              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc193              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc194              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc195              { /* Common */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc196              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc197              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e96             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :   3.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e95             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :  24.75pt;
	top             :3010.50pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e94             {
	font            : 14pt 'Georgia', Times, Book, serif;
	text-align      : justify;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 515.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e93             { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  28.50pt;
	top             :   1.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a93               { /* Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e92             { /* Month end Odo reading: 1... */
	position        : absolute;
	left            : 470.25pt;
	top             :3011.25pt;
	width           : 243.00pt;
	height          :  14.25pt;
	}
div#e91             { /* September 2009 */
	position        : absolute;
	left            :  99.75pt;
	top             :   2.25pt;
	width           : 397.50pt;
	height          :  15.75pt;
	}
span#e90            { /* images/rovon_new036038.g... */
	background      : transparent url(images/rovon_new036038.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  22.50pt;
	width           : 627.00pt;
	height          :2965.50pt;
	}
div#e89             { /* Km's for the Month: 2,15... */
	position        : absolute;
	left            : 720.75pt;
	top             :3012.00pt;
	width           : 229.50pt;
	height          :  14.25pt;
	}
div#e88             { /* Odo reading at month sta... */
	position        : absolute;
	left            : 508.50pt;
	top             :   3.00pt;
	width           : 290.25pt;
	height          :  15.75pt;
	}
div#e87             { /* BACK */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  28.50pt;
	top             :3010.50pt;
	width           :  90.00pt;
	height          :  10.50pt;
	}
a#a87               { /* BACK */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e86             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :  32.25pt;
	width           : 611.25pt;
	height          : 134.25pt;
	}
div#e85             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 720.75pt;
	width           : 611.25pt;
	height          : 189.75pt;
	}
div#e84             { /* Suzuki rally */
	background-color: #163b43;
	position        : absolute;
	left            : 815.25pt;
	top             : 881.25pt;
	width           : 160.50pt;
	height          :  12.75pt;
	}
div#e83             { /* 2 old buildings in Port ... */
	background-color: #163b43;
	position        : absolute;
	left            : 659.25pt;
	top             : 306.00pt;
	width           : 317.25pt;
	height          :  29.25pt;
	}
div#e82             { /* Umpherston sink hole gar... */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             :1278.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e81             { /* Blue lake, water green i... */
	background-color: #163b43;
	position        : absolute;
	left            : 819.75pt;
	top             :1280.25pt;
	width           : 156.00pt;
	height          :  12.00pt;
	}
div#e80             { /* Port Hedland & iron ore ... */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             :2216.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e79             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 167.25pt;
	width           : 611.25pt;
	height          : 136.50pt;
	}
div#e78             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 329.25pt;
	width           : 611.25pt;
	height          : 299.25pt;
	}
div#e77             { /* Oscar W,  paddle-steamer... */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             : 564.00pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e76             { /* Interesting buildings in... */
	background-color: #163b43;
	position        : absolute;
	left            : 824.25pt;
	top             : 563.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e75             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             : 907.50pt;
	width           : 611.25pt;
	height          : 251.25pt;
	}
div#e74             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1170.00pt;
	width           : 611.25pt;
	height          : 127.50pt;
	}
div#e73             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1290.75pt;
	width           : 611.25pt;
	height          : 143.25pt;
	}
div#e72             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1428.00pt;
	width           : 611.25pt;
	height          : 213.75pt;
	}
div#e71             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1706.25pt;
	width           : 611.25pt;
	height          : 276.75pt;
	}
div#e70             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :1974.75pt;
	width           : 611.25pt;
	height          : 213.00pt;
	}
div#e69             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2229.00pt;
	width           : 611.25pt;
	height          : 249.00pt;
	}
div#e68             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2490.00pt;
	width           : 609.00pt;
	height          : 171.75pt;
	}
div#e67             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  42.00pt;
	top             :2715.75pt;
	width           : 609.00pt;
	height          : 151.50pt;
	}
div#e66             { /* Clydesdale drawn tram in... */
	background-color: #163b43;
	position        : absolute;
	left            : 662.25pt;
	top             : 879.00pt;
	width           : 149.25pt;
	height          :  39.00pt;
	}
div#e65             { /* Hanhdorf  */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             : 713.25pt;
	width           : 314.25pt;
	height          :  12.00pt;
	}
div#e64             { /* The Arch */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :1698.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e63             { /* <DIV style="MARGIN-RIGHT... */
	position        : absolute;
	left            :  37.50pt;
	top             :2904.75pt;
	width           : 609.00pt;
	height          :  56.25pt;
	}
span#e62            { /* images/rovon_new036037.j... */
	background      : transparent url(images/rovon_new036037.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :  52.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e61            { /* images/rovon_new036036.j... */
	background      : transparent url(images/rovon_new036036.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :  52.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e60             { /* Hummock Hill, red-staine... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             : 155.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e59             { /* HMAS Whyalla  */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             : 155.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
span#e58            { /* images/rovon_new036035.j... */
	background      : transparent url(images/rovon_new036035.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             : 189.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e57            { /* images/rovon_new036034.j... */
	background      : transparent url(images/rovon_new036034.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.00pt;
	top             : 189.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e56            { /* images/rovon_new036033.j... */
	background      : transparent url(images/rovon_new036033.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 345.75pt;
	width           : 150.00pt;
	height          :  99.75pt;
	}
span#e55            { /* images/rovon_new036032.j... */
	background      : transparent url(images/rovon_new036032.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 345.75pt;
	width           : 150.00pt;
	height          :  84.75pt;
	}
span#e54            { /* images/rovon_new036031.j... */
	background      : transparent url(images/rovon_new036031.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 450.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e53             { /* Adelaide Central Market.... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             : 432.75pt;
	width           : 315.00pt;
	height          :  15.75pt;
	}
span#e52            { /* images/rovon_new036030.j... */
	background      : transparent url(images/rovon_new036030.jpg) no-repeat top left;
	position        : absolute;
	left            : 814.50pt;
	top             : 817.50pt;
	width           : 161.25pt;
	height          :  63.00pt;
	}
span#e51            { /* images/rovon_new036029.j... */
	background      : transparent url(images/rovon_new036029.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             : 599.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e50            { /* images/rovon_new036028.j... */
	background      : transparent url(images/rovon_new036028.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 450.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e49            { /* images/rovon_new036027.j... */
	background      : transparent url(images/rovon_new036027.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 599.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e48            { /* images/rovon_new036026.j... */
	background      : transparent url(images/rovon_new036026.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 765.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e47            { /* images/rovon_new036025.j... */
	background      : transparent url(images/rovon_new036025.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1050.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e46            { /* images/rovon_new036024.j... */
	background      : transparent url(images/rovon_new036024.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 930.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e45            { /* images/rovon_new036023.j... */
	background      : transparent url(images/rovon_new036023.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             : 930.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e44             { /* Wellington ferry */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :1035.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e43             { /* Kingston crayfish */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :1035.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e42             { /* Cape Dombey cliifs   */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :1159.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
span#e41            { /* images/rovon_new036022.j... */
	background      : transparent url(images/rovon_new036022.jpg) no-repeat top left;
	position        : absolute;
	left            : 816.75pt;
	top             :1218.75pt;
	width           : 158.25pt;
	height          :  60.75pt;
	}
span#e40            { /* images/rovon_new036021.j... */
	background      : transparent url(images/rovon_new036021.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :1192.50pt;
	width           : 150.00pt;
	height          :  87.00pt;
	}
span#e39            { /* images/rovon_new036020.j... */
	background      : transparent url(images/rovon_new036020.jpg) no-repeat top left;
	position        : absolute;
	left            : 661.50pt;
	top             :1319.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e38            { /* images/rovon_new036019.j... */
	background      : transparent url(images/rovon_new036019.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1319.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e37             { /* Boat house, on Glenelg r... */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :1421.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e36             { /* Very narrow park entranc... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :1421.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
span#e35            { /* images/rovon_new036018.j... */
	background      : transparent url(images/rovon_new036018.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1454.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e34            { /* images/rovon_new036017.j... */
	background      : transparent url(images/rovon_new036017.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1454.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e33            { /* images/rovon_new036016.j... */
	background      : transparent url(images/rovon_new036016.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1587.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e32            { /* images/rovon_new036015.j... */
	background      : transparent url(images/rovon_new036015.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1587.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e31             { /* Bay of Islands */
	background-color: #163b43;
	position        : absolute;
	left            : 660.00pt;
	top             :1568.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e30             { /* London Bridge */
	background-color: #163b43;
	position        : absolute;
	left            : 661.50pt;
	top             :1698.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e29             { /* The Grotto */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :1568.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
span#e28            { /* images/rovon_new036014.j... */
	background      : transparent url(images/rovon_new036014.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1865.25pt;
	width           : 150.00pt;
	height          : 117.00pt;
	}
span#e27            { /* images/rovon_new036013.j... */
	background      : transparent url(images/rovon_new036013.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1865.25pt;
	width           : 150.00pt;
	height          : 117.00pt;
	}
span#e26            { /* images/rovon_new036012.j... */
	background      : transparent url(images/rovon_new036012.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1728.75pt;
	width           : 150.00pt;
	height          : 117.00pt;
	}
span#e25            { /* images/rovon_new036011.j... */
	background      : transparent url(images/rovon_new036011.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1728.75pt;
	width           : 150.00pt;
	height          : 117.00pt;
	}
div#e24             { /* At the 12 Apostles */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :1842.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e23             { /* The Razorback  */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :1842.00pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e22             { /* Cape Otway lighthouse  */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :1973.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e21             { /* Koala & bay near Cape Ot... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :1973.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
span#e20            { /* images/rovon_new036010.j... */
	background      : transparent url(images/rovon_new036010.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :2121.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e19            { /* images/rovon_new036009.j... */
	background      : transparent url(images/rovon_new036009.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1995.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e18            { /* images/rovon_new036008.j... */
	background      : transparent url(images/rovon_new036008.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :1995.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e17            { /* images/rovon_new036007.j... */
	background      : transparent url(images/rovon_new036007.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :2121.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e16             { /* Great Ocean Road, from T... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :2104.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e15             { /* Indian 201 MPH cafe, Lor... */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :2104.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e14             { /* Geelong */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :2227.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e13             { /* Cunningham Pier, Geelong */
	background-color: #163b43;
	position        : absolute;
	left            : 825.00pt;
	top             :2227.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
span#e12            { /* images/rovon_new036006.j... */
	background      : transparent url(images/rovon_new036006.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :2250.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e11            { /* images/rovon_new036005.j... */
	background      : transparent url(images/rovon_new036005.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :2379.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e10            { /* images/rovon_new036004.j... */
	background      : transparent url(images/rovon_new036004.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :2379.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e9             { /* images/rovon_new036003.j... */
	background      : transparent url(images/rovon_new036003.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :2250.75pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#e8              { /* Me panning for gold, no ... */
	background-color: #163b43;
	position        : absolute;
	left            : 824.25pt;
	top             :2352.00pt;
	width           : 151.50pt;
	height          :  12.00pt;
	}
div#e7              { /* Street in Sovereign Hill... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.00pt;
	top             :2352.00pt;
	width           : 151.50pt;
	height          :  12.00pt;
	}
div#e6              { /* Storage King, Deer Park */
	background-color: #163b43;
	position        : absolute;
	left            : 660.00pt;
	top             :2662.50pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e5              { /* Yvonne going for the loo... */
	background-color: #163b43;
	position        : absolute;
	left            : 660.75pt;
	top             :2481.75pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e4              { /* Gold-panning creek  */
	background-color: #163b43;
	position        : absolute;
	left            : 822.00pt;
	top             :2481.75pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
div#e3              { /* Inside the warehouse */
	background-color: #163b43;
	position        : absolute;
	left            : 823.50pt;
	top             :2662.50pt;
	width           : 153.00pt;
	height          :  12.00pt;
	}
span#e2             { /* images/rovon_new036002.j... */
	background      : transparent url(images/rovon_new036002.jpg) no-repeat top left;
	position        : absolute;
	left            : 825.00pt;
	top             :2550.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e1             { /* images/rovon_new036001.j... */
	background      : transparent url(images/rovon_new036001.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :2550.00pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024.50pt;
	height          :3030.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
